Search documentation of tiger_stripe

# Stripe.Services.Tax.CalculationLineItemService (tiger_stripe v0.1.1)

Copy Markdown View Source

TaxProductResourceTaxCalculationLineItem

## Summary

### Functions

list_line_items(client, calculation, params \\ %{}, opts \\ [])

Retrieve a calculation's line items

## Functions

# list_line_items(client, calculation, params \\ %{}, opts \\ [])

    @spec list_line_items(Stripe.Client.t(), String.t(), map(), keyword()) ::
      {:ok, term()} | {:error, Stripe.Error.t()}

Retrieve a calculation's line items

Retrieves the line items of a tax calculation as a collection, if the calculation hasn’t expired.